A.white {
        color : White;
        text-decoration : none;
        font-family : Verdana;
        font-size : 10pt;
}

A.white:HOVER {
        color : #FFFF00;
}


A.blue {
        color : #004A95;
        text-decoration : none;
        font-family : Verdana;
        font-size : 10pt;
}

A.blue:VISITED {
      color : #525252;

      font-family : Verdana;
      font-size : 10pt;

}

A.blue:HOVER {
        color : #0080FF;
}


A {
        color : #004A95;
        text-decoration : none;
        font-family : Verdana;
        font-size : 10pt;
}



A:HOVER {
        color : #0080FF;
}



A.black {
        color : black;
        font-family : Verdana;
        font-size : 10pt;
}

A.black:HOVER {
        color : #DD0000;
}

A.black2 {
        color : black;
        font-family : Verdana;
        font-size : 9pt;
}

A.black2:HOVER {
        color : #DD0000;
}

A.orange {
        color : #FF8000;
        text-decoration : none;
        font-family : Verdana;
        font-size : 8pt;
}

A.orange:HOVER {
        text-decoration : underline;
}

A.ora {
        color : #FF8000;
        text-decoration : none;
        font-family : Verdana;
        font-size : 10pt;
}

A.ora:HOVER {
        text-decoration : underline;
}

A.neu {
        color : #005BB7;
        text-decoration : none;
        font-family : Verdana;
        font-size : 10pt;
}

A.neu:HOVER {
        text-decoration : underline;
}

A.brock {
        color : #007F00;
        text-decoration : none;
        font-family : Arial;
        font-size : 14pt;
}

A.brock:HOVER {
        color : #009090;


}

TD.white {
        color : white;
        font-family : Verdana;
        font-size : x-small;
}

TD.black {
        color : black;
        font-family : Verdana;
        font-size : 10pt;
}

TABLE.black {
        color : black;
        font-family : Verdana;
        font-size : 10pt;
}

.tabelle {
        color : black;
        font-family : Verdana;
        font-size : 10pt;
}

TD.black2 {
        color : black;
        font-family : Verdana;
        font-size : 8pt;
}

TD.grey {
        color : #626262;
        font-family : Verdana;
        font-size : 10pt;
}
TD.grey2 {
        color : #626262;
        font-family : Verdana;
        font-size : 8pt;
}
TD.grey3 {
        color : #626262;
        font-family : Verdana;
        font-size : 8pt;
}

TD.small {
        color : black;
        font-family : Verdana;
        font-size : 7pt;
}

TD.red {
        color : red;
        font-family : Verdana;
        font-size : x-small;
}

TD.neben {
        color : Black;
        font-family : Verdana;
        font-size : xx-small;
}

A.alternative {
        color : Black;
        text-decoration : none;
        font-family : Verdana;
        font-size : x-small;
}

A.alternative:HOVER {
        color : #FF8000;

}

A.status {
        color : Black;
        text-decoration : underline;
        font-family : Verdana;
        font-size : xx-small;
}

A.status:HOVER {
        text-decoration : none;
        color : #FF0000;
}

A.drei {
        color : Silver;
        text-decoration : underline;
        font-family : Verdana;
        font-size : xx-small;
}

A.drei:HOVER {
        text-decoration : none;
        color : White;
}

TD.main {
        color : White;
        font-family : Verdana;
        font-size : xx-small;
}

input.main {
        font-size: 8 pt;
        font: Courier;
        color: #838383;
}